html > body {
  margin: 0;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, -apple-system, BlinkMacSystemFont, Meiryo, sans-serif;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 1px;
  color: #222222;
}
@media screen and (max-width: 47.938em) {
  html > body {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.page-top-notice {
  margin: 70px 0 0 0;
  font-size: 12px;
  padding: 10px 0;
  color: #B10000;
  text-align: center;
}
/*=========================================================パンくず=========================================================*/
.pane-topic-path {
  background: #F7F9FA;
}
.pane-topic-path .container {
  width: 1200px;
  margin: 0 auto;
}
.block-topic-path {
  padding: 8px 0;
}
.block-topic-path--list li {
  display: inline-block;
  padding-right: 9px;
  color: #6D889D;
}
.block-topic-path--list li.is-hidden + span,
.block-topic-path--list li.is-hidden {
  display: none;
}
.block-topic-path--list li span,
.block-topic-path--list a {
	font-size: 11px;
  text-decoration: none;
  color: #222222;
}
/*=========================================================パンくず=========================================================*/

/*=========================================================ヘッダー=========================================================*/
body.fixed {
  position: fixed;
  left: 0;
  right: 0;
}
.block-header-logo {
  margin: 0 0 ;
  display: block;
  line-height: 1;
}
.block-header-logo a {
  font-size: 0;
  display: block;
  line-height: 1;
}
.block-header-logo img {
  vertical-align: middle;
  max-height: 20px;
}
.pane-header-inner {
  position: relative;
  z-index: 99999;
  border-bottom: 1px solid #EBEEF0;
  background: #FFF;
}
 .pane-header-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #FFF;
  z-index: 9999;
}
.pane-header .container {
  width: 1200px;
  height: unset;
  display: flex;
  align-items: center;
  margin: 0 auto;
  padding: 0;
}
#header .h-category:hover .h-submenu {
  visibility: visible;
  opacity: 1;
}
#header .h-category:hover .h_menu{
  display: none;
}
#header .h-category:hover .h_close{
  display: block;
}
/*
#header .h-category:hover::before {
  display: inline-block;
  content: '';
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}*/
#header .h-submenu {
  position: fixed;
  top: 70px;
  left: calc((100vw - 100%) / 2 * -1);
  background: #F7F9FA;
  width: 100vw;
  z-index: 10;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  padding: 40px 0;
  transition: .3s;
  visibility: hidden;
  opacity: 0;
  margin: auto;
}
#header .js-headernav.js-active .h-submenu {
  visibility: visible;
  opacity: 1;
}
.js-bg {
  position: fixed;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
#header .js-active .h-submenu {
  display: block;
}
.block-headernav {
  display: flex;
  flex-direction: row;
  width: 886px;
  margin: 0 0 0 auto;
}

.block-headernav--item-list02 {
  width: 206px;
  margin: 0 0 0 auto;
  display: flex;
  flex-direction: row; 
  justify-content: space-between;
  line-height: 1;
  align-items: center;
}
.block-headernav--item-list02 > li {
  height: 69px;
  display: flex;
  flex-direction: column; 
  justify-content: center;
}
.js-headernav > p{
  cursor: pointer;
}
.block-headernav--item-list02 > li .h-menu-inner {
  text-align: center;
  line-height: 1;
  cursor: pointer;
}
.block-headernav--item-list02 > li .h-menu-inner:hover {
  opacity: 0.8;
}
.block-headernav--item-list02 p {
  font-size: 10px;
  font-weight: 600;
  color: #222222;
}
.block-headernav--item-list02 > li a:hover p {
  text-decoration: none;
}
.block-headernav--item-list {
  display: flex;
  flex-direction: row;
  height: max-content;
}
.block-headernav--item-list > li > p {
  line-height: 1;
  position: relative;
  margin: 0;
  padding: 0;
}
.block-headernav--item-list > li:hover > p  > span {
  font-weight: bold;
  color: #6D889D;
}
.block-headernav--item-list > li:hover > p::before {
  position: absolute;
  bottom: 0;
  display: inline-block;
  content: '';
  width: 100%;
  height: 4px;
  background: #6D889D;
}
.block-headernav--item-list > li {
  line-height: 1;
}
.block-headernav--item-list > li > p > span:hover {
  opacity: 0.8;
}
.block-headernav--item-list > li > p > a {
  text-decoration: none;
}
.block-headernav--item-list > li > a {
  text-decoration: none;
}
.block-headernav--item-list > li > a:hover {
  opacity: 0.8;
}
.block-headernav--item-list > li > a:hover p{
  text-decoration: none;
} 
.block-headernav--item-list > li > a > span,
.block-headernav--item-list > li > p > span {
  margin: 0 15px;
  padding: 28px 0 28px;
  font-size: 13px;
  font-weight: 600;
  color: #2C2C2C;
  cursor: pointer;
  display: block;
}
.h-menu-inner img {
  vertical-align: bottom;
}
.h-menu-inner p {
  line-height: 1;
}
.block-headernav--item-list02 > li a:hover {
  text-decoration: none;
}
.h-menu-inner figure {
  height: 21px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 0 4px;
  font-size: 0;
}
.h-menu-inner figure.h_close {
  display: none;
}


.h-submenu-items {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
}
.col2 {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
.h-submenu-items .submenu-item {
  border-left: 1px solid #EBEEF0;
  box-sizing: border-box;
}
.pattern1.h-submenu-items .submenu-item1 {
  padding: 24px 27px;
  min-width: 300px;
}
.pattern1.h-submenu-items .submenu-item2 {
  min-width: 308px;
}
.pattern1.h-submenu-items .submenu-item3 {
  min-width: 266px;
}
.pattern1.h-submenu-items .submenu-item4 {
  min-width: 326px;
}


.pattern2.h-submenu-items .submenu-item {
  padding: 24px 20px;

}
.pattern2.h-submenu-items .submenu-item1 {
  min-width: 290px;
}
.pattern2.h-submenu-items .submenu-item2 {
  min-width: 260px;
}
.pattern2.h-submenu-items .submenu-item3 {
  min-width: 452px;
}
.pattern2.h-submenu-items .submenu-item4 {
  min-width: 198px;
  padding-right: 0;
}

.h-submenu-items .submenu-item1,
.h-submenu-items .submenu-item2,
.h-submenu-items .submenu-item3,
.h-submenu-items .submenu-item4 {
  padding: 24px 20px;
}
.h-search.goods .submenu-item1 {
  min-width: 289px;
}
.h-search.goods .submenu-item2 {
  min-width: 260px;
}
.h-search.goods .submenu-item3 {
  min-width: 452px;
}
.h-search.goods .submenu-item4 {
  min-width: 199px;
  padding-right: 0;
}
.h-other.other .h-submenu-items {
  align-items: start;
  justify-content: center;
}
.h-search.other .submenu-item1 {
  min-width: 297px;
}
.h-search.other .submenu-item2 {
  min-width: 280px;
}
.h-search.other .submenu-item3 {
  min-width: 228px;
}
.h-submenu-items .submenu-item label {
  font-size: 11px;
  margin: 0;
  text-align: center;
}
.submenu-block-ttl {
  margin: 0 0 22px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1;
  color: #2C2C2C;
}
.pattern1 .submenu-item1 .submenu-block-ttl {
  margin-bottom: 30px;
}
.submenu-block-ttl a {
  display: block;
  margin: 0 7px;
  padding: 0 0 0 16px;
  line-height: 1.4;
  color: #2C2C2C;
  background: url(../img/header/h_shape.png) left center no-repeat;

}
.h-submenu-items .submenu-item ul {
  margin: 0 0 0 7px;
}
.h-submenu-items .submenu-item ul li {
  margin-bottom: 18px;
}
.h-submenu-items .submenu-item ul li a {
  display: block;
  padding: 0 0 0 16px;
  line-height: 1.4;
  font-size: 13px;
  color: #2C2C2C;
  background: url(../img/header/h_shape.png) left center no-repeat;
}
.h-submenu-items .submenu-item ul li a.h-shape2 {
  background: url(../img/header/h_shape.png) left 4px no-repeat;
}
.h-submenu-items .submenu-item ul li a img.block-header-glassicon--img {
  height: 14px;
  margin-right: 7px;
  vertical-align: middle;
}
.h-submenu-items .submenu-item ul li:last-child {
  margin: 0;
}
.h-submenu-items form #div_filter2 input {
  position: relative;
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  box-sizing: border-box;
  margin: 0 auto 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  border: 1px solid #DFDFDF;
}
.h-submenu-items .block-filter--list-inner-accordion {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px 19px;
}
.h-submenu-items .block-filter-option-items {
  text-align: center;
  width: calc((100% / 4) - 19px);
}
.h-submenu-items form #div_filter2 input[value="black"] { background: #3B3B3B; }
.h-submenu-items form #div_filter2 input[value="brown"] { background: #3D2424; }
.h-submenu-items form #div_filter2 input[value="gold"] { background: #A2871C; }
.h-submenu-items form #div_filter2 input[value="silver"] { background: #C5CCCC; }
.h-submenu-items form #div_filter2 input[value="clear"] { background: #ECECEC; }
.h-submenu-items form #div_filter2 input[value="pink"] { background: #DB72DB; }
.h-submenu-items form #div_filter2 input[value="gray"] { background: #9B9B9B; }
.h-submenu-items form #div_filter2 input[value="white"] { background: #B92121; }
.h-submenu-items form #div_filter2 input[value="blue"] { background: #163998; }
.h-submenu-items form #div_filter2 input[value="yellow"] { background: #DFDA55; }
.h-submenu-items form #div_filter2 input[value="green"] { background: #167E32; }
.h-submenu-items form #div_filter2 input[value="purple"] { background: #7D1075; }
.h-submenu-items form #div_filter2 input[value="orange"] { background: #E38315; }


.h-menu .h-submenu-items {
  flex-direction: column;
}
.submenu-main {
  width: max-content;
}
.submenu-line {
  display: flex;
  flex-direction: row;
  align-items: start;
}
.submenu-pagelink {
  margin: 27px 0 0 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.submenu-pagelink p {
  width: 113px;
  height: 34px;
  border-radius: 18px;
  font-size: 13px;
  line-height: 1;
  margin-right: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #EBEEF0;
}
.submenu-pagelink .block-footer-sns--item-list {
  margin: 0;
}
.h-menu .h-submenu-items .submenu-item  {
  padding: 24px 20px;
}
.h-menu .h-submenu-items .submenu-item p {
  font-size: 15px;
  text-align: left;
  color: #2C2C2C;
  font-weight: 600;
}
.h-menu .h-submenu-items .submenu-item ul {
  margin-bottom: 30px;
}
.h-menu .h-submenu-items .submenu-item ul li a {
  text-align: left;
}
.h-menu .h-submenu-items .submenu-item ul li a span {
  font-size: 11px;
  color: #2C2C2C;
  display: block;
}
.h-menu .h-submenu-items .submenu-item ul li a:hover {
  text-decoration: underline;
}
.h-menu .h-submenu-items .submenu-item .child p {
  font-size: 13px;
  margin: 0 5px 17px;
}
.h-menu .h-submenu-items .submenu-item .child ul {
  margin: 0 15px 22px;
  font-size: 13px;
}
.h-menu .h-submenu-items .submenu-item .child ul li {
  margin: 0 0 17px;
}
.h-menu .h-submenu-items .submenu-item {
  min-width: 305px;
}
.h-menu .submenu-mains {
  display: flex;
  flex-direction: row;
}
.h-menu .submenu-mains .submenu-main {
  width: 610px;
}
.h-menu .submenu-mains .submenu-lists {
  width: calc(100% - 610px);
}
.h-menu .submenu-mains .submenu-lists li .block-thumbnail-t--goods {
  width: 180px;
  margin-left: 0;
}
.h-menu .submenu-mains .submenu-lists .submenu-block-ttl {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
}
.block-recent-item--items.header-panel .block-recent-item--header {
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  margin: 0 0 20px;
}
.h-menu .submenu-mains #block_of_itemhistory {
  margin: 0;
  padding: 0;
}
.h-menu .submenu-mains #block_of_itemhistory .block-thumbnail-t li {
  margin-bottom: 0;
}
.h-menu .submenu-mains #block_of_itemhistory:before {
  display: none;
}
.h-menu .submenu-mains .swiper-container {
  overflow: visible;
  position: relative;
}
.h-menu .submenu-mains .swiper-inner {
  overflow: hidden;
  width: 588px;
}
.swiper-buttons .swiper-button {
  width: 16px;
  height: 30px;
  margin: 0;
  top: 106px;
}
.swiper-buttons .swiper-button-prev {
  left: -36px;
  background: url(../img/header/prev.png) center center no-repeat;
}
.swiper-buttons .swiper-button-next {
  right: -36px;
  background: url(../img/header/next.png) center center no-repeat;
}
.swiper-buttons .swiper-button::after,
.swiper-buttons .swiper-button::before {
  display: none;
}
.h-menu .submenu-mains .swiper-scrollbar {
  margin-top: 20px;
  height: 2px;
}
.swiper-scrollbar {
}
.bookmark-list {
  margin-bottom: 30px;
  position: relative;
}
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--price.price {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 5px 0 0 0;
}
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--checkbox,
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--comment,
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--delete-item,
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--update-dt,
.bookmark-list .block-favorite--items li.swiper-slide .variation-name,
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--net-price.net-price,
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--price-title

{
  display: none;
}
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--goods-name a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin: 0 0 5px;
  padding: 0;
  font-weight: normal;
  line-height: 1.4;
}
.bookmark-list .block-favorite--items li.swiper-slide {
  width: 180px;
  min-height: 237px;
  margin-left: 0;
}
.bookmark-item.swiper-slide figure {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 180px;
  height: 135px;
}
header .swiper-scrollbar,
.pane-right-menu .swiper-scrollbar{
  background: #DDE0E2;
}
header .swiper-scrollbar-drag,
.pane-right-menu .swiper-scrollbar-drag{
  background: #898B8C;
}
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--favorite-goods {
  flex-direction: column;
}
.bookmark-list .block-favorite--items li.swiper-slide .block-favorite--description {
  flex-basis: unset;
}
/*=========================================================ヘッダー=========================================================*/

/*=========================================================フッター=========================================================*/
.footer-container {
  padding: 40px 0 0 0;
  background: #EBEEF0;
}
.block-footernav {
  max-width: 1200px;
  width: unset;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.block-footernav--item {
  width: max-content;
}
.block-footernav--item p {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 15px;
  color: #2C2C2C;
}
.block-footernav--item ul li {
  margin-bottom: 14px;
}
.block-footernav--item ul li:last-child {
  margin: 0;
}
.block-footernav--item ul a {
  font-size: 13px;
  color: #2C2C2C;
  display: block;
}
.block-copyright {
  font-size: 12px;
  margin: 0;
  padding: 29px 0 30px 0;
  text-align: center;
  background: #003D6D;
  color: #FFF; 
}

.block-footer-sns--item-list {
  margin: 5px 0 30px;
  gap: 15px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.block-footer-sns--item-list li {
  width: 38px;
  height: 38px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer .block-page-top a {
  background: #898B8C url(../img/footer/top.png) center 10px no-repeat;
  position: fixed;
  bottom: 44px;
  right: 44px;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: end;
  text-decoration: none;
}
footer .block-page-top a:hover {
  opacity: 0.8;
}
footer .block-page-top a span {
  font-size: 10px;
  padding: 0 0 10px;
  color: #FFF;
  font-weight: bold;
}
.pane-footer {
  padding: 0;
}
/*=========================================================フッター=========================================================*/

.container .pane-right-menu {
  display: block;
  background: #F7F9FA;
}
#block_of_itemhistory {
  margin: 0;
  padding: 70px 0 80px;
}
#block_of_itemhistory:before {
  display: none;
}
.pane-right-menu .swiper-container {
 position: relative;
}
.pane-right-menu .block-recent-item--body {
  width: 1200px;
  margin: 0 auto;
}
.pane-right-menu .swiper-inner {
  max-width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.page-search .pane-right-menu .block-thumbnail-t li dl.block-thumbnail-t--goods,
.page-genre .pane-right-menu .block-thumbnail-t li dl.block-thumbnail-t--goods{
  width: 180px;
  margin-right: 24px!important;
}